

@font-face {
    font-family: "Antenna Purina";

    src:
        local("Antenna Purina Thin"),
        local("AntennaPurina-Thin");

    font-style: normal;
    font-weight: 100;

    font-display: swap;
}


@font-face {
    font-family: "Antenna Purina";

    src:
        local("Antenna Purina Regular"),
        local("AntennaPurina-Regular");

    font-style: normal;
    font-weight: 400;

    font-display: swap;
}


@font-face {
    font-family: "Antenna Purina";

    src:
        local("Antenna Purina Medium"),
        local("AntennaPurina-Medium");

    font-style: normal;
    font-weight: 500;

    font-display: swap;
}


@font-face {
    font-family: "Antenna Purina";

    src:
        local("Antenna Purina Black"),
        local("AntennaPurina-Black");

    font-style: normal;
    font-weight: 900;

    font-display: swap;
}




* {
    box-sizing: border-box;
}


html,
body {
    margin: 0;

    min-height: 100%;

    background: #000000;

    color: #ffffff;
}


body {
    min-height: 100vh;

    font-family:
        "Antenna Purina",
        Arial,
        sans-serif;

    -webkit-font-smoothing: antialiased;

    text-rendering: geometricPrecision;
}


button,
input,
textarea,
select {
    font: inherit;
}


button {
    border: 0;
}


img {
    display: block;
}